/*
- LAYOUT STYLES
- TYPOGRAPHY STYLES
- BUTTONS
- PROFILE IMAGE STYLES
- COMMENTS
- CALL TO ACTION STYLES
*/

html {
    height: 100%!important;
}

.login_to_post {
    padding-top: 10px;
    min-height: 40px;
}

.ranking_toggle a {
    color: #808080;
}

.ranking_toggle_container {
    display: inline;
}

.ranking_toggle .fa-sort-down {
    position: relative;
    bottom: 2px;
    margin-left: 5px;
}

.ranking_toggle a:hover {
    text-decoration: none;
    color: #000;
}

.dropit {
    list-style: none;
    padding: 0;
    margin: 0;
}

.dropit .dropit-trigger {
    position: relative;
}

.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.dropit .dropit-open .dropit-submenu {
    display: block;
    border: 0px solid;
    border-radius: 5px;
    background: white;
    margin-left: -20px;
    box-shadow: 0px 0px 5px #888888;
    margin-top: 10px;
}

.dropit-submenu li {
    height: 30px;
    padding-left: 20px;
    padding-top: 10px;
    border-radius: 5px;
}

.dropit-submenu li:hover {
    background: #f2f1ef;
}

.post_form_spacer {
    height: 20px;
}

.login_message {
    position: relative;
    top: 15px;
}

.action.trash {
    color: #A1A1A1;
}

.action.trash:hover {
    color: #0080ca;
}

.action.edit {
    color: #A1A1A1;
}

.action.edit:hover {
    color: #0080ca;
}

.edit_hidden {
    padding-left: 20px;
}

a.reply {
    padding-right: 10px;
    line-height: 25px;
    font-size: 12px;
    color: #0080ca;
}

.comment_text {
    word-wrap: break-word;
    font-size: 13px;
    color: #3c4049;
    white-space: pre-wrap;
    padding-bottom: 0px;
}

.comment_divider {
    margin-top: 30px;
    width: 750px;
    background: #f2f1ef;
    height: 3px;
}

.action.post.btn {
    color: white;
    width: 100px;
    background: #fe5900;
    font-size: 12px;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* DON'T DO THIS */

.inputText ::-webkit-input-placeholder {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    line-height: 15px;
    font-size: 15px;
    color: #3c4049;
    opacity: .5;
    padding: 2px;
}

.action.post.btn:hover {
    opacity: .75;
    border-radius: 2px;
}

.textarea_container {
    float: right;
    /*width:100%;*/
    padding-bottom: 0px;
    padding-left: 60px;
    border-radius: 1px;
    width: -moz-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    width: calc(100% - 60px);
}

.full_name {
    font-weight: bold;
    padding-right: 10px;
    color: #3c4049;
}

.full_name:hover {
    opacity: .5;
    text-decoration: none;
}

.full_name.creator {
    color: #6d8ab6;
}

.full_name.unpopular {
    color: #ccc;
}

.creator_word {
    display: none;
    color: #fe5900;
    font-size: .8em;
    font-weight: bold;
    padding-right: 10px;
}

.creator_word.creates {
    display: inline;
}

.creator_word.unpopular {
    color: #999;
}

.ranking_toggle.fa {
    padding-left: 5px;
}

.patron_ribbon {
    display: none;
}

.patron_ribbon.patron {
    display: inline;
    padding-right: 10px;
    color: #fe5900;
}

.user_bar {
    background: #ffffff;
    float: left;
    height: 50px;
    width: 5px;
    margin-right: 15px;
    margin-left: -20px;
}

.user_bar.creator {
    background: #fe5900;
}

.ranking_toggle {
    float: right;
}

.unpopular.comment_body {
    display: none;
}

.deleted.comment_body {
    display: none;
}

.comment_header {
    display: inline-block;
    width: 100%;
}

.deleted.comment_header {
    position: relative;
    padding-bottom: 30px;
    top: 13px;
}

.unpopular.comment_header {
    position: relative;
    top: 13px;
}

.toggle_container {
    font-size: 12px;
    color: #A1A1A1;
}

.toggle_visibility {
    font-weight: bold;
    color: #CCC;
}

.cb_comment {
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    padding-top: 25px;
}

.cb_comment.comment_0 {
    margin-top: -30px;
    margin-left: -30px;
}

.cb_comment.unpopular {
    padding-bottom: 10px;
}

.cb_thread {
    display: inline-block;
    width: 100%;
}

.cb_thread_padding {
    width: 20px;
}

.comment_block {
    padding-left: 60px;
}

.hidden {
    display: none;
}

.comment_time {
    font-size: 12px;
    color: #999;
    line-height: 15px;
}

.was_edited {
    font-size: 12px;
    color: #999;
    line-height: 15px;
}

.vote_arrow {
    padding-bottom: 5px;
    cursor: pointer;
}

.vote_sum {
    /*padding-left: 10px;*/
    font-size: 1.0em;
    font-weight: bold;
    color: #999999;
}

.vote_sum.voted_up {
    color: #0D6ABF;
}

.vote_sum.is_zero {
    display: none;
}

.comment_cancel {
    padding-right: 15px;
    padding-top: 15px;
    position: relative;
    top: 15px;
}

.upvote:hover {
    color: #0D6ABF;
}

.downvote:hover {
    color: #DA2C34;
}

.uncast.vote_arrow {
    color: #C1C1C1;
}

.uncast.vote_arrow:hover {
    color: #999;
}

.cast.upvote {
    color: #0D6ABF;
}

.cast.downvote {
    color: #DA2C34;
}

.cast.upvote:hover {
    color: #0D6ABF;
}

.cast.downvote:hover {
    color: #DA2C34;
}

.fa-circle.spacer {
    position: relative;
    padding-right: 10px;
    top: -3px;
    color: #999999;
    font-size: .35em;
}

.replier {
    padding-top: 20px;
    padding-bottom: 25px;
}

.replies {
    padding-left: -20px;
}

/*.replies.to_comment {
  margin-bottom: -18px;
}*/

.replies.top_level {
    padding-left: 20px;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
}

.replies.max_depth {
    margin-left: -60px;
}

.userLabel {
    font-size: 10px;
}

.userLabelSpace {
    margin-right: 10px;
}

#liveChatBox {
    height: 400px;
    margin-bottom: 0;
    border-bottom: none;
}

#liveChatBox p {
    margin-left: 35px;
}

#liveChatInput {
    width: 227px;
    height: 32px;
    margin-left: 6px;
    border: solid 1px #ddd;
}

#liveChatInputBox {
    padding: 15px 10px;
    border-top: none;
}

#chatCard {
    border-top: solid 1px #eee;
}

#watchCreation {
    width: 714px;
    background-color: #e7e7e7;
}

#watchCreation iframe {
    margin: 0px auto 0px auto;
    position: relative;
    display: block;
}

#watchCreation img {
    margin: 0px auto 0px auto;
    position: relative;
    display: block;
    max-width: 714px;
    max-height: 714px;
    cursor: pointer;
}

#watchCreation img.enlarged {
    max-height: none;
}

/*LAYOUT STYLES*/
/*override*/
#mainmiddlePan div.center.fixed {
    width: 1054px;
}

body {
    color: #29495a;
    padding: 0;
    margin: 0;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    line-height: 1.5;
    position: relative;
    cursor: default;
    font-size: 14px;
    font-weight: 400;
}

p {
    line-height: 21px;
    font-weight: 400;
}

a:hover {
    cursor: pointer;
}

img,
object,
embed {
    max-width: 100%;
    height: auto;
}

object,
embed {
    height: 100%;
}

.prototype {
    display: none;
}

.flair {
    padding-left: 10px;
}

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1054px;
    *zoom: 1;
}

.row.cp {
    width: 734px;
}

.row:before, .row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.row.collapse > .column,
.row.collapse > .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left;
}

.row.collapse .row {
    margin-left: 0;
    margin-right: 0;
}

.row .row {
    width: auto;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    *zoom: 1;
}

.row .row:before, .row .row:after {
    content: " ";
    display: table;
}

.row .row:after {
    clear: both;
}

.row .row.collapse {
    width: auto;
    margin: 0;
    max-width: none;
    *zoom: 1;
}

.row .row.collapse:before, .row .row.collapse:after {
    content: " ";
    display: table;
}

.row .row.collapse:after {
    clear: both;
}

.column,
.columns {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
    float: left;
}

.large-8.columns {
    max-width: 714px;
}

.large-4.columns {
    max-width: 300px;
}

a.editAdmin {
    background-image: url(/images/edit_small.png);
    background-repeat: no-repeat;
    background-position: 7px 5px;
    height: 17px;
    width: 23px;
    color: #fff;
    font-size: 12px;
    padding: 6px 8px 6px 30px;
    text-decoration: none;
    border-radius: 3px;
    background-color: #29495a;
    float: left;
    margin: 4px 8px 10px 0;
}

a.editAdmin:hover {
    background-color: #8a9ca6;
}

.row.cp a.editAdmin {
    margin-top: 30px;
}

h1.creation-title {
    font-weight: 300;
    font-size: 26px;
    color: #29495a;
    width: 1032px;
    float: left;
}

h2.creation-title {
    font-weight: 400;
    font-size: 18px;
    color: #29495a;
    margin-top: 16px;
    line-height: 26px;
}

a.creationUserName {
    color: #29495a;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    text-decoration: none;
    top: 4px;
}

.creation-contents {
    max-width: 674px;
    background: #fff;
    padding: 10px 30px 50px 30px;
    margin-bottom: 30px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.creation-like {
    margin-top: 5px;
    font-size: 18px;
    position: relative;
}

.creation-like span {
    top: -4px;
    position: relative;
}

.like {
    display: inline-block;
    background-position: -1px 0;
}

#spLeftButtons {
    float: none;
    margin-top: 5px;
    width: 400px;
}

#spLeftButtons.uLike .like, .like:hover {
    background-position: -1px -26px;
}

.creation-share {
    display: block;
    float: left;
    margin-top: 12px;
}

span.creation-share {
    margin: 10px 0 0 10px;
    float: left;
    font-weight: 300;
}

.creation-share div {
    display: block;
    float: left;
    margin-right: 9px;
}

.icon {
    width: 24px;
    height: 24px;
    background-image: url(/images/master_sprite.png);
    margin-right: 5px;
}

.icon.profileIcon {
    margin-right: 0;
}

.facebook-share {
    background-position: -1px -78px;
}

.facebook-share:hover {
    background-position: -1px -53px;
}

.twitter-share {
    background-position: -26px -78px;
}

.twitter-share:hover {
    background-position: -26px -53px;
}

.gplus-share {
    background-position: -51px -78px;
}

.gplus-share:hover {
    background-position: -51px -53px;
}

.tumblr-share {
    background-position: -126px -78px;
}

.tumblr-share:hover {
    background-position: -126px -53px;
}

.pinterest-share {
    background-position: -101px -78px;
}

.pinterest-share:hover {
    background-position: -101px -53px;
}

.link-share {
    background-position: -175px -77px;
}

.link-share:hover {
    background-position: -175px -54px;
}

.creation-revenue {
    display: inline-block;
    float: right;
    font-size: 22px;
    text-align: right;
    margin-top: -38px;
}

.creation-revenue img, .creation-revenue strong, .creation-revenue div {
    cursor: pointer;
}

.creation-patrons {
    font-size: 18px;
    margin-top: -4px;
    color: #249E4B;
}

.creation-slider {
    width: 704px;
    margin-left: -25px;
}

p.creation-info {
    font-size: 14px;
}

.limitInfo {
    width: 674px;
    height: 43px;
}

#creation-comments {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #dcdcdc;
}

#creation-comments p {
    margin-bottom: 10px;
}

.comment-avatar {
    width: 50px;
    height: 50px;
    float: left;
    /*margin-right: 10px;*/
    background-position: center center;
    display: block;
}

.comment-avatar img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.comment-avatar.unpopular {
    width: 40px;
    height: 40px;
    margin-right: 0px;
    margin-left: 10px;
}

p.comment-name {
    margin-bottom: 0;
    margin-top: 8px;
    line-height: 18px;
}

.comment-name a {
    margin-bottom: 0px;
    color: #29495a;
}

.comment-name a:hover {
    text-decoration: none;
}

#creation-comments p {
    font-size: 13px;
    margin-left: 35px;
    margin-bottom: 0px;
}

.thread {
    margin-bottom: 15px;
}

.comment-details {
    list-style: none;
    display: inline-flex;
}

.comment-details li {
    font-size: 11px;
    margin-left: 0;
}

.comment-details a:hover {
    text-decoration: none;
}

.profile-card {
    background: #fff;
    margin-bottom: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 2px #eee;
}

.profile-card-top {
    padding: 0 10px;
    display: block;
}

.profile-card-middle {
    padding: 8px 20px 10px 20px;
}

.profile-card-bottom {
    padding: 10px 20px 20px 20px;
    background: #f7f7f7;
}

.profile-image-medium {
    width: 50px;
    height: 50px;
    background-size: 60px 60px;
    background-position: center center;
    /*border: 4px solid #fff;*/
    display: block;
}

.profile-left {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.profile-image-medium img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.profile-image-small {
    width: 22px;
    height: 22px;
    display: inline-block;
    list-style: none;
    background-size: 22px 22px;
    background-position: center center;
    border: 1px solid #fff;
    margin-right: 5px;
    margin-top: 5px;
}

.profile-image-small img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.circle {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.profile-right {
    width: 198px;
    margin-top: 20px;
    position: relative;
    float: left;
}

.profile-right.cp {
    width: 636px;
    font-size: 22px;
    font-weight: 300;
}

.profile-right.cp a {
    font-size: 22px;
    font-weight: 300;
}

.profile-right a {
    font-size: 18px;
    color: #28495B;
    text-decoration: none;
    line-height: 22px;
}

.profile-bio {
    padding: 0;
    max-height: 68px;
    width: 260px;
}

.profile-bio p {
    font-size: 14px;
    line-height: 1.5;
}

.patron-details {
    vertical-align: top;
}

.patron-count {
    display: inline-block;
    width: 276px;
}

ul.patron-list {
    width: 272px;
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 6px;
}

ul.patron-list li {
    margin-right: 10px;
}

.patron-section {
    color: #28495B;
    vertical-align: top;
    margin-top: 10px;
}

.patron-section a {
    color: #28495B;
}

.revenue {
    font-size: 22px;
    font-weight: 700;
    margin: 5px 0;
}

.patron-action {
    background: #fff;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

div.patron-button {
    background: #ff7f29;
    height: 75px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
    color: #fff;
    font-size: 22px;
}

div.patron-button.edit {
    background: #2096cc;
}

div.patron-button a {
    text-decoration: none;
    color: #fff;
}

div.patron-button:hover {
    text-decoration: none;
    background: #ffce87;
}

div.patron-button.edit:hover {
    background: #cadce7;
}

div.patron-button:active {
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}

div.patron-button h2.patron-button {
    font-size: 24px;
    font-weight: 300;
    padding: 20px 0;
    color: #fff;
}

.patron-explain {
    padding: 10px 20px;
    margin-bottom: 0;
    background: #ffeed5;
}

.patron-explain.edit {
    background: #dfe7f3;
}

.small-button {
    height: 30px;
    padding: 7px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 15px;
}

.grey-button {
    background: #e9ecee;
    color: #29495a;
}

.grey-button:hover {
    text-decoration: none;
    background: #f5f5f5;
}

.tier {
    font-size: 12px;
    line-height: 20px;
    padding: 15px 20px;
    display: block;
    border-bottom: 1px solid #dcdcdc;
    color: #29495a;
    font-weight: 400;
}

.tier:hover {
    text-decoration: none;
    background: #dfe7f3;
}

.tier.soldout {
    background: #f7f7f7;
}

.tier.soldout:hover {
    background: #f7f7f7;
}

[class*="tier"] + [class*="tier"]:last-child {
    border-bottom: none;
}

.tier h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 8px;
}

.limitText {
    margin-top: -6px;
    font-size: 14px;
    margin-bottom: 8px;
}

#inputComment {
    height: 46px;
    margin-left: 6px;
    width: 90%;
    border: solid 1px #ddd;
}

#allComments {
    padding-top: 10px;
}

.viewComments {
    margin-top: -48px;
    position: absolute;
    font-size: 14px;
}

.viewComments.private {
    margin-top: -28px;
}

#restrictedImg{padding:60px 20px;}
#restrictedText{position: absolute;
margin-top: 120px;
z-index: 100;
text-align: center;
width: 100%;
font-size: 24px;
color: #777;font-weight:300;}
.noRevenue{margin-top:8px;}
.notPaid{color:#ddd;}
#releaseDate{font-weight: bold;
font-size: 14px;
margin-top: 0; margin-bottom:10px;
color: #333; line-height:26px;
}
#releaseDate.cp{top: 4px;position: relative;font-weight: 400;}

.spinner {
  width: 70px;
  text-align: left;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #fe5900;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

@-webkit-keyframes spinner_y180 {
    from {
        -webkit-transform: rotateY(0deg);
    }
    to {
        -webkit-transform: rotateY(-180deg);
    }
}

@keyframes spinner_y180 {
    from {
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    to {
        -moz-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
    }
}

@-webkit-keyframes spinner_y360 {
    from {
        -webkit-transform: rotateY(0deg);
    }
    to {
        -webkit-transform: rotateY(-360deg);
    }
}

@keyframes spinner_y360 {
    from {
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    to {
        -moz-transform: rotateY(-360deg);
        -ms-transform: rotateY(-360deg);
        transform: rotateY(-360deg);
    }
}

.white {
    color: white;
}

.stage {
    margin: 1em auto;
    /*  -webkit-perspective: 1200px;
      -moz-perspective: 1200px;
      -ms-perspective: 1200px;
      perspective: 1200px;*/
}

.spin_y180 {
    -webkit-animation-name: spinner_y180;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-duration: .5s;

    animation-name: spinner_y180;
    animation-timing-function: linear;
    animation-iteration-count: .5;
    animation-duration: .5s;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.spin_y360 {
    -webkit-animation-name: spinner_y360;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-duration: .5s;

    animation-name: spinner_y360;
